{
    attributes = (
        {
            columnName = "ORG_ID"; 
            externalType = NUMBER; 
            internalInfo = {"_nameInObjectStore" = "org_id"; }; 
            name = orgId; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            columnName = "uo_id"; 
            externalType = NUMBER; 
            internalInfo = {"_nameInObjectStore" = "ORDR_ID"; }; 
            name = uoId; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            columnName = "UTL_ORDRE"; 
            externalType = NUMBER; 
            internalInfo = {"_nameInObjectStore" = "utl_ordre"; }; 
            name = utlOrdre; 
            valueClassName = NSNumber; 
            valueType = i; 
        }
    ); 
    attributesUsedForLocking = (orgId, uoId, utlOrdre); 
    className = "org.cocktail.kava.server.metier.EOUtilisateurOrgan"; 
    classProperties = (organ, utilisateur); 
    externalName = "jefy_admin.utilisateur_organ"; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {
        "_clientClassPropertyNames" = (organ, utilisateur); 
        "_javaClientClassName" = "org.cocktail.kava.client.metier.EOUtilisateurOrgan"; 
        "_nameInObjectStore" = "BIBASSE.Utilisateur_Fonction_Organ"; 
    }; 
    name = UtilisateurOrgan; 
    primaryKeyAttributes = (uoId); 
    relationships = (
        {
            destination = Organ; 
            isToMany = N; 
            joinSemantic = EOInnerJoin; 
            joins = ({destinationAttribute = orgId; sourceAttribute = orgId; }); 
            name = organ; 
        }, 
        {
            destination = Utilisateur; 
            isToMany = N; 
            joinSemantic = EOInnerJoin; 
            joins = ({destinationAttribute = utlOrdre; sourceAttribute = utlOrdre; }); 
            name = utilisateur; 
        }
    ); 
}
